﻿/*===========================================================================================================================*/
/*Cappadocia Web v5.2.3 (https://cappadociaweb.com)*/
/*Copyright 2019 - ~ The Cappadocia Web (by Aktan Can) Authors*/
/*===========================================================================================================================*/

:root {
    --bs-text-gray-rgb: 108, 117, 125;
    --bs-background-gray-rgb: 233, 236, 239;
    --bs-border-gray-rgb: 222, 226, 230;
    --bs-text-blue-dark: 21, 75, 134;
    --bs-background-blue-dark: 21, 75, 134;
    --bs-border-blue-dark: 21, 75, 134;
    --bs-text-opacity: 1;
    --bs-bg-opacity: 1;
    --bs-border-opacity: 1;
}

.play-regular {
    font-family: "Play", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.play-bold {
    font-family: "Play", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.text-gray {
    color: rgba(var(--bs-text-gray-rgb), var(--bs-text-opacity)) !important;
}

.bg-gray {
    background-color: rgba(var(--bs-background-gray-rgb), var(--bs-bg-opacity)) !important;
}

.border-gray {
    border-color: rgba(var(--bs-border-gray-rgb), var(--bs-border-opacity)) !important;
}

.table-gray {
    --bs-table-bg: rgba(var(--bs-background-gray-rgb), var(--bs-bg-opacity));
}

.text-blue-dark {
    color: rgba(var(--bs-text-blue-dark), var(--bs-text-opacity)) !important;
}

.bg-blue-dark {
    background-color: rgba(var(--bs-background-blue-dark), var(--bs-bg-opacity)) !important;
}

.border-blue-dark {
    border-color: rgba(var(--bs-border-blue-dark), var(--bs-border-opacity)) !important;
}

.table-blue-dark {
    --bs-table-bg: rgba(var(--bs-background-blue-dark), var(--bs-bg-opacity));
}



.btn-gray-none {
    pointer-events: none !important;
    font-family: "Play", sans-serif;
    font-weight: 700;
    font-style: normal;
    background-color: rgba(var(--bs-transparent-rgb), var(--bs-bg-opacity)) !important;
    border-color: rgba(var(--bs-border-gray-rgb), var(--bs-border-opacity)) !important;
    color: rgba(var(--bs-text-gray-rgb), var(--bs-text-opacity)) !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.btn-primary-none {
    pointer-events: none !important;
    font-family: "Play", sans-serif;
    font-weight: 700;
    font-style: normal;
    background-color: rgba(var(--bs-transparent-rgb), var(--bs-bg-opacity)) !important;
    border-color: rgba(var(--bs-primary-rgb), var(--bs-border-opacity)) !important;
    color: rgba(var(--bs-primary-rgb), var(--bs-text-opacity)) !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.btn-danger-none {
    pointer-events: none !important;
    font-family: "Play", sans-serif;
    font-weight: 700;
    font-style: normal;
    background-color: rgba(var(--bs-transparent-rgb), var(--bs-bg-opacity)) !important;
    border-color: rgba(var(--bs-danger-rgb), var(--bs-border-opacity)) !important;
    color: rgba(var(--bs-danger-rgb), var(--bs-text-opacity)) !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.btn-success-none {
    pointer-events: none !important;
    font-family: "Play", sans-serif;
    font-weight: 700;
    font-style: normal;
    background-color: rgba(var(--bs-transparent-rgb), var(--bs-bg-opacity)) !important;
    border-color: rgba(var(--bs-success-rgb), var(--bs-border-opacity)) !important;
    color: rgba(var(--bs-success-rgb), var(--bs-text-opacity)) !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.btn-info-none {
    pointer-events: none !important;
    font-family: "Play", sans-serif;
    font-weight: 700;
    font-style: normal;
    background-color: rgba(var(--bs-transparent-rgb), var(--bs-bg-opacity)) !important;
    border-color: rgba(var(--bs-info-rgb), var(--bs-border-opacity)) !important;
    color: rgba(var(--bs-info-rgb), var(--bs-text-opacity)) !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.btn-outline-info {
    --bs-btn-hover-color: #fff !important;
    --bs-btn-active-color: #fff !important;
}

.form-check-input[type=radio] {
    margin-top: 0px !important;
    width: 20px !important;
    height: 20px !important;
    cursor: pointer;
}

.form-check-input[type=checkbox] {
    margin-top: 0px !important;
    width: 20px !important;
    height: 20px !important;
    cursor: pointer;
}

*:focus, *:focus-visible, *:hover, *:active {
    border-color: none !important;
    outline: none !important;
    box-shadow: none !important;
}

#page-title nav .breadcrumb .breadcrumb-item a.text-reset.loading {
    color: rgba(var(--bs-primary-rgb), var(--bs-text-opacity)) !important;
    font-weight: 700 !important;
}

#page-title nav .breadcrumb .breadcrumb-item.active {
    font-weight: 700 !important;
}

#page-content .dropdown-menu {
    --bs-bg-opacity: 1;
    border-radius: 0 !important;
    padding: 0.50rem 0 !important;
    margin: 0 !important;
    border: none !important;
    background-color: rgba(var(--bs-primary-rgb), var(--bs-bg-opacity)) !important;
    text-align: right !important;
    min-width: auto !important
}

    #page-content .dropdown-menu .dropdown-item {
        --bs-text-opacity: 1;
        padding: 0.50rem 0.75rem !important;
        font-weight: 700 !important;
        color: rgba(var(--bs-light-rgb), var(--bs-text-opacity)) !important;
        transition: 0.3s ease all;
    }

        #page-content .dropdown-menu .dropdown-item:focus,
        #page-content .dropdown-menu .dropdown-item:hover {
            --bs-bg-opacity: 0.25;
            --bs-text-opacity: 0.50;
            color: rgba(var(--bs-light-rgb), var(--bs-text-opacity)) !important;
            background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
        }


/*===========================================================================================================================*/
.selector-for-some-widget {
    box-sizing: content-box;
}

/*===========================================================================================================================*/

#loading .showbox .loader:before {
    content: '';
    display: block;
    padding-top: 100%;
}

#loading .showbox .loader .circular {
    animation: rotate 2s linear infinite;
    transform-origin: center center;
}

    #loading .showbox .loader .circular .path {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
        animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
        stroke-linecap: round;
    }

@keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }

    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35px;
    }

    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124px;
    }
}

@keyframes color {
    100%, 0% {
        stroke: #fff;
    }

    40% {
        stroke: #fff;
    }

    66% {
        stroke: #fff;
    }

    80%, 90% {
        stroke: #fff;
    }
}

/*===========================================================================================================================*/

#scroll {
    display: none;
}

/*===========================================================================================================================*/

.container {
    max-width: 1440px;
}

.bg-cover {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-contain {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.cursor-pointer {
    cursor: pointer;
}

.pointer-events-none {
    pointer-events: none !important;
}

/*===========================================================================================================================*/

.table thead tr th, .table tbody tr td {
    min-width: 45px;
    width: 45px;
}
/*===========================================================================================================================*/

body {
    font-family: 'Droid Sans', sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.font-special {
    font-family: "Itim", cursive;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}


/*===========================================================================================================================*/
header .navbar .navbar-toggle {
    display: none;
}

@media (max-width: 991px) {
    header .navbar .navbar-toggle {
        background-color: transparent;
        border: none;
        padding: 10px;
        display: inline-block;
        margin: 7px 0px 7px auto;
        z-index: 1046;
    }

        header .navbar .navbar-toggle .icon-bar {
            display: block;
            width: 34px;
            height: 2px;
            background-color: rgba(var(--bs-background-blue-dark), var(--bs-bg-opacity)) !important;
            transition: 0.4s ease all;
        }

    header .navbar-toggle .icon-bar:nth-of-type(2) {
        margin-top: 8px;
        margin-bottom: 8px;
    }

    header .navbar .navbar-toggle.collapsed .icon-bar:nth-of-type(1) {
        transform: translate3d(0,0,0) rotate(0deg);
    }

    header .navbar .navbar-toggle.collapsed .icon-bar:nth-of-type(2) {
        transform: translate3d(0,0,0) rotate(0deg);
        opacity: 1;
    }

    header .navbar .navbar-toggle.collapsed .icon-bar:nth-of-type(3) {
        transform: translate3d(0,0,0) rotate(0deg);
    }

    header .navbar .navbar-toggle .icon-bar:nth-of-type(1) {
        transform: translate3d(0px,10px,0) rotate(45deg);
        transform-origin: center center;
    }

    header .navbar .navbar-toggle .icon-bar:nth-of-type(2) {
        opacity: 0;
    }

    header .navbar .navbar-toggle .icon-bar:nth-of-type(3) {
        transform: translate3d(0px,-10px,0) rotate(-45deg);
        transform-origin: center center;
    }
}


/*===========================================================================================================================*/

.navbar .profile {
    background-color: transparent;
    border: none;
    display: inline-block;
    z-index: 1041;
    padding: 10px 6px;
    color: rgba(var(--bs-light-rgb), var(--bs-text-opacity)) !important;
}